Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 07:50:00 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I ordered a mattress for my infant crib. It was in sale. As soon as it was delivered I saw that the mattress was packed in a plastic wrap and it had a honey bee in it and number two the mattress has been smelling really awefull. My son is anyways having a allergy to strong smell. After he slept on it he developed too much coughing. I know the items are on sale but his come there is no quality check before it is delivered to the consumer. Im a regular client and from this experience I will henceforth won't order anything from Centerpoint online.
I need a explanation as well as exchange of the product or refund. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5769770